<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Microservicio - RPA</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="/static/css/styles.css">
        {% block head %}{% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
    </body>
    <script type="text/javascript" src=""></script>
</html>
